IPSW-IDEV-IMG-MOUNT(1)

NAME
ipsw-idev-img-mount - Mount an image

SYNOPSIS
ipsw idev img mount [flags]

DESCRIPTION
Mount an image

OPTIONS
-d, --ddi-img=""
    DDI.dmg to mount

-h, --help[=false]
    help for mount

-t, --image-type=""
    Image type to mount (i.e. Developer)

--insecure[=false]
    do not verify ssl certs

-m, --manifest=""
    BuildManifest.plist to use

--proxy=""
    HTTP/HTTPS proxy

-s, --signature=""
    Image signature to use

-c, --trustcache=""
    trustcache to use

-x, --xcode=""
    Path to Xcode.app (i.e. /Applications/Xcode.app)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-img(1)

HISTORY
3-Apr-2025 Auto generated by spf13/cobra